List connector installations
GET
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidSuccessful Response
application/json- response
items*array<>curl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/connector-installations'Example Response
{ "items": [ { "auth_mode": "string", "checkpoint": {}, "circuit_open_until": "2019-08-24T14:15:22Z", "config": {}, "consecutive_failures": 0, "created_at": "2019-08-24T14:15:22Z", "credential_configured": true, "credential_version": 0, "cursor": "string", "definition_key": "string", "display_name": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "installed_by": "7ce86621-e8ba-4173-a3a1-53b48ad3100c", "last_error_category": "string", "last_error_code": "string", "last_synced_at": "2019-08-24T14:15:22Z", "last_tested_at": "2019-08-24T14:15:22Z", "next_sync_at": "2019-08-24T14:15:22Z", "owner_user_id": "65139110-7c3c-4777-b692-80c218be3b9d", "paused_at": "2019-08-24T14:15:22Z", "revision": 0, "revoked_at": "2019-08-24T14:15:22Z", "scopes": [ "string" ], "status": "string", "updated_at": "2019-08-24T14:15:22Z", "workspace_id": "0967198e-ec7b-4c6b-b4d3-f71244cadbe9" } ]}